autoload:
  encoded_files_sttranscodingnoneplugin:
    name:           stTranscodingNonePlugin encoded files
    files:
      stTranscoderNone: %SF_PLUGINS_DIR%/stTranscodingNonePlugin/lib/transcode/stTranscoderNone.class.php
